package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

import java.util.List;

//用于处理乐团主管特殊规则
public class EducationBaseQueryInfo extends QueryInfo {
    //分部
    private String organIds;

    //分部(兼容前端参数)
    private String organId;

    //教务老师
    private Integer educationUserId;

    //班级列表
    private List<Long> classGroupIds;

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organIds = organId;
        this.organId = organId;
    }

    public List<Long> getClassGroupIds() {
        return classGroupIds;
    }

    public void setClassGroupIds(List<Long> classGroupIds) {
        this.classGroupIds = classGroupIds;
    }

    public String getOrganIds() {
        return organIds;
    }

    public void setOrganIds(String organIds) {
        this.organIds = organIds;
    }

    public Integer getEducationUserId() {
        return educationUserId;
    }

    public void setEducationUserId(Integer educationUserId) {
        this.educationUserId = educationUserId;
    }
}
